﻿@charset "utf-8";
/*css comment*/
*,*:before,*:after{
    margin:0;
    padding:0;
    outline:none;
    list-style:none;
    text-decoration:none;
    blr:expression(this.onFocus=this.blur());
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
@font-face {
  font-family: 'SourceHanSansCN_Regular';
  src: url('../fonts/SourceHanSansCN_Regular.eot');
  src: url('../fonts/SourceHanSansCN_Regular.eot?#iefix') format('embedded-opentype'),
	   url('../fonts/SourceHanSansCN_Regular.woff') format('woff'),
   url('../fonts/SourceHanSansCN_Regular.ttf') format('truetype'),
   url('../fonts/SourceHanSansCN_Regular.svg#SourceHanSansCN_Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BarlowCondensed-Medium';
  src: url('../fonts/BarlowCondensed-Medium.eot');
  src: url('../fonts/BarlowCondensed-Medium.eot?#iefix') format('embedded-opentype'),
	   url('../fonts/BarlowCondensed-Medium.woff') format('woff'),
   url('../fonts/BarlowCondensed-Medium.ttf') format('truetype'),
   url('../fonts/BarlowCondensed-Medium.svg#BarlowCondensed-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ZonaPro-ExtraLight';
  src: url('../fonts/ZonaPro-ExtraLight.eot');
  src: url('../fonts/ZonaPro-ExtraLight.eot?#iefix') format('embedded-opentype'),
	   url('../fonts/ZonaPro-ExtraLight.woff') format('woff'),
   url('../fonts/ZonaPro-ExtraLight.ttf') format('truetype'),
   url('../fonts/ZonaPro-ExtraLight.svg#ZonaPro-ExtraLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ZonaPro-Bold';
  src: url('../fonts/ZonaPro-Bold.eot');
  src: url('../fonts/ZonaPro-Bold.eot?#iefix') format('embedded-opentype'),
	   url('../fonts/ZonaPro-Bold.woff') format('woff'),
   url('../fonts/ZonaPro-Bold.ttf') format('truetype'),
   url('../fonts/ZonaPro-Bold.svg#ZonaPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

body,html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
     background: #fff;
    font-family:SourceHanSansCN_Regular, Microsoft YaHei, "微软雅黑";
	color:#666666;
    font-size: 14px;
	line-height:1.72;
}
img {
    border:none;
	display:inline-block;
    max-width: 100%;
    height: auto;
    -ms-interpolation-mode: bicubic;
    _width:auto;
}
button, input, textarea ,select{
    border:none;
    background:none;
    font-size:14px;
    vertical-align:middle;
    color:#333;
	font-family: SourceHanSansCN_Regular, Microsoft YaHei, "微软雅黑";
}
select {
    border:inherit;
    background: inherit;
}
a {
    text-decoration:none;
    blr:expression(this.onFocus=this.blur());
    outline: none;
    color:#000;
}
a:hover,a:active,a:focus {
    text-decoration:none;
}
em, i {
    font-style:normal;
}
a:focus, input, select {
    outline:none;
}
.clearfix {
    *zoom:1;
}
.clearfix:after {
    content:"\200B";
    display: block;
    clear: both;
    height: 0;
}
input[type="submit"], input[type="reset"], input[type="button"], button, select {
    -webkit-appearance: none;
}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, button:hover{
    opacity: 0.80;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,label{ font-weight: normal; padding: 0; margin: 0; font-size: 14px; line-height: 1.25; }
p,ul, ol{ margin: 0;}
header,main,footer,section{ display:block;}


/*browserupgrade*/
.browserupgrade{display:block;position:fixed; top:-60px; opacity: 0; left:0; margin:0;width:100%;height:60px;font-size:15px;line-height:60px;z-index:5000;background-color:#000;color:#fff;text-align:center;}
.browserupgrade a{color:#eee;text-decoration:underline;font-size:18px;}
.browserupgrade a:hover{color:#eee} 
.browserupgrade a.upgrade_close{ display:block; position:absolute; top:0; right:0; z-index: 10; width:60px; line-height:60px; text-align: center; color: #fff; font-size: 40px; text-decoration:none; cursor: pointer;}  
/*font*/
.f40{ font-size:40px;}
.f36{ font-size:36px;}
.f30{ font-size:30px;}
.f24{ font-size:24px;}
.f20{ font-size:20px;}
.f18{ font-size:18px;}
.f16{ font-size:16px;}

/*===================header========================*/
.inner{ width:1400px; margin: 0 auto;}
header{ position:fixed; left:0; top:0; z-index:1003; width:100%; background:#d43c3c; color: #fff; box-shadow:0 0 10px -2px rgba(0,0,0,.20); }

/*hotline*/
.hotline{ display:block; float:right; margin: 20px 3.125% 0 0; background: url(../images/h_ico01.png) left center no-repeat; padding-left:46px; color: #fff;}
.hotline em{ display:block; font-family:BarlowCondensed-Medium; line-height: 22px;}
/*menu_phone*/
.menu_phone{ cursor: pointer; position: relative; float:right; width: 60px; height: 65px; display:none; }
.menu_phone span{ display:block; width:30px; height:24px; position: absolute; top:50%; left:50%; margin: -12px 0 0 -15px;}
.menu_phone i{ display: block; width: 100%; height: 2px; background-color: #fff; position: absolute; top:0;}
.menu_phone i:nth-of-type(2){ top:10px;}
.menu_phone i:nth-of-type(3){ top:20px;}  
/*.menu_active span{ transform:rotate(90deg);}   */
.menu_phone.active i:nth-of-type(2){ width:0; opacity: 0; filter:alpha(opacity=0);}
.menu_phone.active i:nth-of-type(1),
.menu_phone.active i:nth-of-type(3){ top: 10px;}
.menu_phone.active i:nth-of-type(1){ transform:rotate(45deg);}
.menu_phone.active i:nth-of-type(3){ transform:rotate(-45deg);}
@media(min-width: 1920px){
	.nav li{ margin-right:30px;} 
} 
 
/*===================main========================*/
main{ }
/*bgImg*/
.bgImg{ width:100%; height: 100%; background-position:center center; background-repeat:no-repeat; background-size:cover; transition:all .5s ease-in-out;}
.bgImg img{display:none;}
/*table*/
.table{ display:table; width:100%; height: 100%; }
.cell{ display:table-cell; vertical-align:middle;} 
/*img_box*/
.img_box{ position:relative; height: 0; overflow: hidden; padding-top: 100%;}
.img_box img{ display:block; width:100%; height: 100%; position:absolute; top:0; left:0;} 
/*ico_box*/
.ico_box{ position: relative; display:block; overflow: hidden;}
.ico_box img{ display: block; margin: auto; position: absolute; top: -9999px; right: -9999px; bottom: -9999px; left: -9999px; width: auto; height: auto; max-width: 100%; max-height: 100%; }
/*tit*/
.tit{ overflow: hidden; white-space:nowrap; text-overflow: ellipsis;}
/*des*/
.des{
	overflow: hidden;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-line-break: auto;
    -webkit-box-orient: vertical; 
	text-align:justify;
	line-height: 24px;
	height: 48px;
}
/*swiper*/
.swiper-button-prev,
.swiper-button-next{ text-indent:-9999px; position: absolute; top:50%; left:0; margin-top: -25px; width: 50px; height: 50px; line-height: 50px; text-align: center; transition:all .3s ease; font-size:20px; color: rgba(215,215,215,0.8); background: url(../images/arrow01_3_left.png) center center no-repeat; background-size: 16px; border: solid 1px rgba(255,255,255,1); border-radius:50%;}
.swiper-button-next{background-image: url(../images/arrow01_3.png); left:auto!important; right:0; }
.swiper-button-prev:hover,
.swiper-button-next:hover{ background-color: #fff; box-shadow: 0 0 10px -1px rgba(15,15,15,0.2); }
.swiper-button-prev:hover{ background-image: url(../images/arrow01_1_left.png);}
.swiper-button-next:hover{ background-image: url(../images/arrow01_1.png);}   
.swiper-pagination-bullet{ opacity:1;}

/*===================footer========================*/

/*====================01 index==========================*/
.focus_warp{ height: 920px;}
#focus_scr, #focus_scr .owl-stage-outer, #focus_scr .owl-stage, #focus_scr .owl-item, #focus_scr li{ height:100%;}
#focus_scr{ overflow:hidden; display:block; animation: 1s .2s fadeIn both; }
#focus_scr .swiper-slide{ position:relative; overflow: hidden;} 
@media(min-width: 768px){
	#focus_scr .bgImg, #focus_scr .bgImg img{
		animation: leaf-kenburn 85s linear infinite;
		-ms-animation: leaf-kenburn 85s linear infinite;
		-webkit-animation: leaf-kenburn 85s linear infinite;
		-o-animation: leaf-kenburn 85s linear infinite;
		-moz-animation: leaf-kenburn 85s linear infinite;
	}  
	@-webkit-keyframes leaf-kenburn {
	  0% {
		-webkit-transform-origin: bottom left;
		transform-origin: bottom left;
		transform: scale(1.0);
		-webkit-transform: scale(1.0);
	  }
	  45% {
		transform: scale(1.2);
		-webkit-transform: scale(1.2);
	  }
	  55% {
		transform: scale(1.2);
		-webkit-transform: scale(1.2);
	  }
	  100% {
		transform: scale(1.0);
		-webkit-transform: scale(1.0);
	  }
	}
	@keyframes leaf-kenburn {
	  0% {
		-webkit-transform-origin: bottom left;
		-moz-transform-origin: bottom left;
		-ms-transform-origin: bottom left;
		-o-transform-origin: bottom left;
		transform-origin: bottom left;
		transform: scale(1.0);
		-ms-transform: scale(1.0);
		-webkit-transform: scale(1.0);
		-o-transform: scale(1.0);
		-moz-transform: scale(1.0);
	  }
	  45% {
		transform: scale(1.2);
		-ms-transform: scale(1.2);
		-webkit-transform: scale(1.2);
		-o-transform: scale(1.2);
		-moz-transform: scale(1.2);
	  }
	  55% {
		transform: scale(1.2);
		-ms-transform: scale(1.2);
		-webkit-transform: scale(1.2);
		-o-transform: scale(1.2);
		-moz-transform: scale(1.2);
	  }
	  100% {
		transform: scale(1.0);
		-ms-transform: scale(1.0);
		-webkit-transform: scale(1.0);
		-o-transform: scale(1.0);
		-moz-transform: scale(1.0);
	  }
	}
}
/*focus_txt*/
.focus_txt{ position:absolute; top:50%;  z-index: 1; width:100%; text-align: center; color: #FFFFFF;}
.focus_txt .inner{ height:100%; position: relative; }
.banTextCn{ font-size:48px;}
.banTextInfor{ font-size:34px;}
#focus_scr .active .focus_txt .inner img{ animation: 1s .2s fadeInUp both;}
/*owl-dots*/
#focus_scr .swiper-pagination{ bottom: 20px;}
#focus_scr .swiper-pagination-bullet{ position: relative; background: none; opacity: 1; width:14px; height: 14px; margin: 0 8px;}
#focus_scr .swiper-pagination-bullet:before{ content:""; position:absolute; top:2px; left:2px; width:10px; height:10px; border-radius:50%; border:2px solid #fff;}
#focus_scr .swiper-pagination-bullet:after{ content:""; position:absolute; top:50%; left:50%; z-index:1; background: #fff; margin:-1px 0 0 -1px; width:2px; height: 2px; border-radius:50%; opacity: 0;}
#focus_scr .swiper-pagination-bullet-active:before{ top:0; left:0; width:14px; height: 14px;} 
#focus_scr .swiper-pagination-bullet-active:after{ opacity: 1; margin:-2px 0 0 -2px; width:4px; height: 4px;} 
/*owl-nav*/
#focus_scr .swiper-button-prev,
#focus_scr .swiper-button-next{ margin:25px; opacity:0;}
#focus_scr .swiper-button-prev{ -webkit-transform:translateX(-15px); transform:translateX(-15px);}
#focus_scr .swiper-button-next{ -webkit-transform:translateX(15px); transform:translateX(15px);}
#focus_scr:hover .swiper-button-prev,
#focus_scr:hover .swiper-button-next{ opacity:1; -webkit-transform:translateX(0); transform:translateX(0); }  

/*=====sec_products=========*/
.index_sec{ padding:90px 0; background: #fff 50% 0 no-repeat; background-size: cover; background-attachment: fixed;}
.sec_products{ padding-bottom: 50px!important;}
/*sec_top*/
.sec_top{ text-align: center; margin-bottom: 50px;}
.sec_tit{ margin-bottom: 15px;}
.sec_tit span{ display:block; color: #d43c3c; text-transform: capitalize; font-family:ZonaPro-ExtraLight; line-height: 1; margin-bottom:4px; }
.sec_tit span i{ font-style: italic; font-family:ZonaPro-Bold;}
.sec_forewords{ color: #8a8a8a; margin: 0 auto; max-width: 860px;}
/*products_scr*/
#products_scr{ margin-bottom: 50px;}
#products_scr .swiper-slide{ float:left; width: 24.75%; overflow: hidden; position:relative; margin-right: 4px;margin-bottom:4px;}
#products_scr .swiper-slide:nth-child(4n){
    margin-right: 0;
}
#products_scr .swiper-slide .img_box{ padding-top:72.327%; transition: transform 0.3s cubic-bezier(.23, 1, .32, 1); transform: scale(1); }
#products_scr .swiper-slide:hover .img_box{ transform: scale(1.1); }
.products_cover{ display:block; position: absolute; bottom:0; left:0; z-index: 1; width:100%; height: 100%; color: #fff;  }
.products_cover:before,
.products_cover:after{ content:""; position: absolute; bottom:0; left:0; z-index: 1; width:100%;}
.products_cover:before{ height: 100%; opacity: 1;
	background-color: rgba(10,10,10,.85);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 40%, rgba(0,0,0,.85) 120%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,.0) 40%,rgba(0,0,0,.85) 120%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 40%,rgba(0,0,0,.85) 120%); 
}
.products_cover:after{ height: 0%; opacity: 0;
	background-color: rgba(212,60,60,.85);
    background: -moz-linear-gradient(top, rgba(212,60,60,0) 20%, rgba(212,60,60,1) 100%);
    background: -webkit-linear-gradient(top, rgba(212,60,60,.0) 20%,rgba(212,60,60,1) 100%);
    background: linear-gradient(to bottom, rgba(212,60,60,0) 20%,rgba(212,60,60,1) 100%);
}
.products_text{ position:absolute; bottom: 0; left:0; z-index:2; width:100%; padding:8.385%; transition: all 0.5s 0s ease-in-out;}
.products_text .tit{ margin-bottom: 8px;}
.products_text .des{ opacity: .75; display:block; white-space:nowrap; height: 24px; -webkit-line-clamp: 1;}
#products_scr .swiper-slide:hover .products_cover:before{
	opacity: 0;
}
#products_scr .swiper-slide:hover .products_cover:after{
	 height: 100%; opacity: 1;
}
#products_scr .swiper-pagination{ position: inherit; position: initial;}
#products_scr .swiper-pagination-bullet,
#development_scr .swiper-pagination-bullet{ position: relative; background: none; width:20px; height: 30px; margin: 0 6px; }
#products_scr .swiper-pagination-bullet:before,
#development_scr .swiper-pagination-bullet:before{ content:""; position:absolute; bottom:0; left:0; width:100%; height:3px; background: #dddddd;} 
#products_scr .swiper-pagination-bullet-active:before,
#development_scr .swiper-pagination-bullet-active:before{ height:5px; background: #d43c3c;}  
/*sec_more*/
.sec_more{ text-align:center; letter-spacing: 0.01em; text-transform:uppercase; font-family:ZonaPro-Bold;}
.sec_more a{ display:inline-block;  text-align: center; width:250px; line-height: 40px; border-radius:32px; border:1px solid #dddddd;}
.sec_more a span{ display:inline-block; padding-left: 24px; position: relative;}
.sec_more a span:before,
.sec_more a span:after{ content: ""; position: absolute; top:0; left:0; width:16px; height:100%; background: url(../images/arrow01_1.png) left center no-repeat;}
.sec_more a span:after{ background-image: url(../images/arrow01_2.png); left:-16px; opacity: 0;}
.sec_more a:hover{ border-color:#d43c3c; color: #d43c3c;}
.sec_more a:hover span:before{ left:16px; opacity: 0;}
.sec_more a:hover span:after{ left:0px; opacity: 1;}

/*=====sec_services=========*/
.sec_services{}
.sec_services .sec_tit a, .sec_services .sec_tit span{ color:#fff;}
.services_box{ position: relative;}
#services_scr{ position: inherit; position: initial;}
#services_scr .swiper-slide{ background: #fff; text-align:center; padding:35px 50px; width:33.1%; float: left; margin-right: 4px;margin-bottom: 4px;}
#services_scr .swiper-slide:nth-child(3n){
	margin-right: 0;
}
#services_scr .swiper-slide .ico_box{ margin:0 auto 20px; width:96px; height: 96px;} 
#services_scr .swiper-slide .tit{ margin-bottom:5px;}
#services_scr .swiper-slide .tit a{ display:block; line-height: 25px; padding-bottom: 25px; background: url(../images/dec_01.png) center bottom no-repeat; background-size: 30px;}
#services_scr .swiper-slide .des{ text-align:center;}
.read_more{ margin-top: 20px;}
.read_more a{ width:160px!important; border-color:#d43c3c; color: #d43c3c;}
.read_more a span:before{ left:-16px; opacity: 0; background-image: url(../images/arrow01_3.png);}
.read_more a span:after{ left:0px; opacity: 1;}
#services_scr .swiper-slide:hover .sec_more a{ background-color: #d43c3c; color: #fff;}
#services_scr .swiper-slide:hover .sec_more a span:before{ left:0px; opacity: 1;}
#services_scr .swiper-slide:hover .sec_more a span:after{ left:16px; opacity: 0;}
.services_arrows .swiper-button-prev.swiper-button-disabled, 
.services_arrows .swiper-button-next.swiper-button-disabled{ opacity: 1;}
.services_arrows .swiper-button-prev{ left:-90px;}
.services_arrows .swiper-button-next{ right:-90px;}

/*=====sec_solutions=========*/
.sec_solutions{ padding-bottom: 50px!important;} 
#solutions_scr{ width:100%;  }   
.solutions_block{ }
.solutions_block a{ display:block; overflow: hidden; border:1px solid #f2f2f2; border-radius: 5px; padding:5.15% 8%;}
.solutions_block a .ico_box{ float:left; width:80px; height: 80px; margin-right: 20px;}
.solutions_info{ overflow:hidden;}
.solutions_info .tit{ margin-bottom: 10px;}
.solutions_info .des{ color:#8a8a8a;}
.solutions_block a:hover{ border:1px solid #fed5d5; box-shadow:0 0 30px 3px rgba(141,60,60,.08); color: #d43c3c;} 
#solutions_scr .swiper-pagination{ position: inherit; position: initial; margin-top:20px;}
#solutions_scr .swiper-pagination-bullet{ opacity: 1; position: relative; background: none; width:40px; height: 30px; margin: 0 6px; }
#solutions_scr .swiper-pagination-bullet:before{ content:""; position:absolute; bottom:0; left:0; width:100%; height:3px; background: #dddddd;} 
#solutions_scr .swiper-pagination-bullet-active:before{ height:5px; background: #d43c3c;}  

/*=====sec_development=========*/
.sec_development{ color: #fff;}
.sec_development .sec_tit a, .sec_development .sec_tit span{ color:#fff;}
#development_scr{ background:rgba(255,255,255,.12); border-radius: 5px; margin-bottom: 50px;} 
#development_scr .swiper-slide{ display:table; z-index: 1; color: #fff; text-align: center; height:350px; padding:3.10%; } 
#development_scr .swiper-slide:before{ content:""; position: absolute; top:0; left:0; width:100%; height: 100%; background: #c43c3d; opacity: 0;}
#development_scr .swiper-slide .cell{ position:relative; z-index: 1;}
#development_scr .swiper-slide .ico_box{ height:60px; margin-bottom: 25px;}
#development_scr .swiper-slide .tit{ margin-bottom: 15px;}
#development_scr .swiper-slide .des{ opacity: .75; text-align: center;}
#development_scr .swiper-slide:hover:before{ opacity: 1;}
#development_scr .swiper-slide:hover .ico_box{ animation: 1s .2s bounceIn both;}
.sec_development .sec_more a{ color:#fff;}
.sec_development .sec_more a span:before{ background-image: url(../images/arrow01_3.png);} 
.sec_development .sec_more a span:after{ background-image: url(../images/arrow01_3.png);} 
.sec_development .sec_more a:hover{ background-color: #c43c3d;} 

/*=====sec_cases=========*/
.sec_cases{ padding-bottom: 50px!important; background-color: #f6f6f6;}
#cases_scr{}
#cases_scr .swiper-slide{ overflow: hidden; display:block; background: #fff; color: #fff; border-radius:3px;}
#cases_scr .swiper-slide .ico_box{ padding-top: 52%; transition: transform 1s cubic-bezier(.23, 1, .32, 1); transform: scale(1.0);}
.cases_tit{ position: absolute; top:0; left:0; z-index: 1; width:100%; height: 100%; background: rgba(212,60,60,.90); text-align:center; display: flex; justify-content: center; flex-direction: column; padding: 15px 17.85%; opacity: 0; transition: all 0.2s 0s ease-in-out;} 
#cases_scr .swiper-slide:hover .ico_box{ transform: scale(1.10); }
#cases_scr .swiper-slide:hover .cases_tit{ opacity: 1; }
.cases_arrows{ text-align:center; margin-top: 50px;}
.cases_arrows .swiper-button-next.swiper-button-disabled, 
.cases_arrows .swiper-button-prev.swiper-button-disabled{ opacity:1;}
.cases_arrows .swiper-button-prev,
.cases_arrows .swiper-button-next{ position:inherit; position: initial; display:inline-block; margin: 0 5px; border-color:#dfdfdf;}
.cases_arrows .swiper-button-prev{ background-image:url(../images/arrow01_1_left.png);}
.cases_arrows .swiper-button-next{ background-image:url(../images/arrow01_1.png);}
.cases_arrows .swiper-button-prev:hover,
.cases_arrows .swiper-button-next:hover{ background-color: #fff;}

/*=====sec_news=========*/
.sec_news{}
.news_left{ float:left; width:62.85%; border-right:1px solid #f0f0f0; margin-right: 40px;}
/*news_rec*/
.news_rec{}
.news_rec li{ float:left; width: 50%; padding-right: 40px;}
.news_rec li a{ display:block; overflow: hidden;}
.news_rec li a .img_box{ padding-top: 50%; }
.news_cover{ position: absolute; top:0; left:0; z-index: 1; width:100%; height: 100%; background: rgba(212,60,60,.90); text-align:center; display: flex; justify-content: center; flex-direction: column; opacity: 0; transition: all 0.2s 0s ease-in-out;}
.news_more{ color: #fff; letter-spacing: 0.01em; text-transform:uppercase; font-family:ZonaPro-Bold; margin: 0 auto; display:inline-block; width:162px; line-height: 40px; border-radius:32px; border:1px solid #fff;}
.news_more em{ display:inline-block; padding-left: 24px; position: relative;}
.news_more em:after{ content: ""; position: absolute; top:0; left:0; width:16px; height:100%; background: url(../images/arrow01_3.png) left center no-repeat;}
.news_rec li a .tit{ margin-top: 20px;}
.news_rec li a .des{ margin-top: 14px; -webkit-line-clamp: 3; height: 72px; color:#666;}
.news_xg{ margin-top: 15px; color: #999;}
.n_x_from, .n_x_time, .n_x_view{ display:inline-block; margin-right: 18px; padding-left: 24px; background: left center no-repeat; background-size:18px;}
.n_x_from{ background-image: url(../images/dec_ico01.png); }
.n_x_time{ background-image: url(../images/dec_ico02.png); }
.n_x_view{ background-image: url(../images/dec_ico04.png); }
.news_rec li a:hover{ color: #c43c3d;}
.news_rec li a:hover .news_cover{ opacity: 1;}
.news_rec li a:hover .news_more{ animation: 1s .2s fadeInUp both;}
/*news_list*/
.news_list{ overflow: hidden;}
.news_list li a{ display:block; position: relative; overflow: hidden; border-bottom: 1px dashed #ededed; padding-left: 10px; line-height: 53px;}
.news_list li a:before{ content:""; position: absolute; top:50%; left:0; width:5px; height: 5px; margin-top: -3px; background: #333; border-radius: 50%;}
.news_date{ float:right;/* color: #b2b2b2;*/ opacity: .40; margin-left: 20px;}
.news_list li a .tit{ display:block; overflow:hidden; font-size: 16px;}
.news_list li a:hover{ color: #c43c3d;}
.news_list li a:hover:before{ background: #c43c3d;}
 
/*=====banner_wrap=========*/
.banner_wrap{ position: relative; height:500px;}
.banner_wrap .bgImg{ animation: 1s .1s fadeIn both;}
.banner_txt{ position:absolute; top:0; left:0; z-index: 1; width:100%; height: 100%; text-align: center; color: #fff; display: flex; justify-content: center; flex-direction: column; padding-top: 100px; line-height: 1.25; font-size: 24px;}
.banner_tit{ font-weight: bold; font-size:46px; animation: 1s .3s fadeInUp both; }
.banner_des{ margin-top: 15px; animation: 1s .5s fadeInUp both;}

/*=====sub_wrap=========*/
.sub_wrap{ padding-bottom: 50px;}
/*side*/
.side{ float:left; width:320px; margin-right: 50px; } 
.side_guide{ position:relative; z-index:1; margin-top: -30px;}
.side_tit{ background: #d43c3c url(../images/side_01.jpg) center center no-repeat; background-size: cover; border-radius: 5px 5px 0 0; line-height:80px; color: #fff; padding: 0 20px;}
.side_tit em{ font-family:ZonaPro-ExtraLight; }
/*side_nav*/
.side_nav{ background: #f6f6f6; border-radius:0 0 5px 5px; padding:5px 20px 50px;}
.side_nav li{ border-bottom:1px solid rgba(0,0,0,.08);}
.side_nav li a{ display:block; position: relative; line-height: 24px; padding:15px 20px 15px 0; }
.side_nav li a:before{ content:""; position: absolute; top:0; right:0; width:8px; height: 100%; background: url(../images/dec_03a.png) center center no-repeat; background-size: contain;}
.side_nav li:hover a,
.side_nav li.side_cur a{ color: #d43c3c;}
.side_nav li:hover a:before,
.side_nav li.side_cur a:before{ background-image: url(../images/dec_03b.png);}
.side_subclass{ font-size:14px; margin-top: -6px; padding-bottom: 10px; display:none;}
.side_subclass a{ display:block; font-weight: normal!important; color: #666666!important; padding:6px 20px!important;}
.side_subclass a:before{ display:none!important;}
.side_subclass a:hover,
.side_subclass a.subclass_cur{ color: #d43c3c!important;} 

/*get_touch*/
.get_touch{ background: #f6f6f6; color: #000; letter-spacing: 0.01em; text-align:justify; border-radius: 5px; padding: 25px 20px; margin-top: 30px;}
.touch_tel{ display:block; color:#d43c3c; font-family:BarlowCondensed-Medium; line-height: 1; margin:16px 0 10px; font-size:24px;}
/*sub_r*/
.sub_r{ overflow:hidden; padding-top: 40px;}
.sub_tit{ padding-bottom: 15px; border-bottom: 1px solid rgba(0,0,0,.08); color:#333; font-weight: bold; margin-bottom: 40px;}
.sub_tit span{ display:inline-block; position: relative;  padding-left: 14px;}
.sub_tit span:before{ content:""; position: absolute; top:50%; left:0; width:3px; height: 15px; margin-top: -7px; background: #d43c3c;}

/*=====.pro_lis=========*/
.pro_list{ margin-top: -35px;}
.pro_block{ padding:35px 0; border-bottom: 1px solid rgba(0,0,0,.08);}
.pro_block dt{ float:left; overflow: hidden; width:39.81%; margin-right:40px;}
.pro_block dt .img_box{ display:block; padding-top: 62.20%; transition: transform 1s cubic-bezier(.23, 1, .32, 1); transform: scale(1); }
.pro_block:hover dt .img_box{ /*transform: scale(1.1);*/ }
.pro_block dd{ overflow:hidden; padding-top: 20px;}
.pro_block dd .tit{ font-weight: bold;}
.pro_block dd .des{ height:auto; -webkit-line-clamp: 4; max-height: 96px; margin-top: 15px;} 
.read_more02{ text-align:left; margin-top: 30px;}
.read_more02 a{ width:160px!important;} 
.pro_block:hover .read_more02 a{ border-color:#d43c3c; color: #d43c3c;}
.pro_block:hover .read_more02 a span:before{ left:16px; opacity: 0;}
.pro_block:hover .read_more02 a span:after{ left:0px; opacity: 1;}
.pro_block:hover .tit a{ color:#d43c3c;}
/*pro_end*/ 
.pro_end{ } 
.pro_end .pro_block dd{ padding-top: 50px;} 
.pro_end_des{ margin-top: 15px;}
.pro_end .pro_block:nth-child(even) dt{ float:right; margin-right: 0!important; margin-left: 40px;}
/*pro_article*/
.pro_article{ color:#666;}
.p_a_tit{ background: url(../images/dec_04.png) left 8px no-repeat; background-size: 12px; line-height: 28px; padding-left: 18px; color: #333; font-size: 24px;}
.p_a_caption{ color:#d43c3c; font-size: 16px; margin-bottom: 5px;}
.p_a_subtit{ color:#333; font-size:18px;}

/*=====.cases_list=========*/
.cases_list{}
.cases_block{ margin-bottom: 40px; border-radius:3px; border:1px solid rgba(0,0,0,.08); transition: all 0.5s 0s ease-in-out; padding: 14px;}
.cases_block:last-child{ margin-bottom:0;}
.cases_block dt{ float:left; width:25%; overflow: hidden;}
.cases_block dt .ico_box{ padding-top: 52%; background: #f6f6f6; transition: transform 1s cubic-bezier(.23, 1, .32, 1); transform: scale(1.0);} 
.cases_block:hover dt .ico_box{ transform: scale(1.10); }
.cases_block dd{ overflow:hidden; padding:0 30px;}
.cases_block dd .tit{ margin: 15px 0;}
.cases_block:hover{ border:1px solid #fed5d5; box-shadow:0 0 30px 3px rgba(141,60,60,.08); } 
.cases_block:hover .tit a{ color:#d43c3c;}
/*cases_article*/
.cases_article{}
.cases_article_tit{ text-align:center; color: #333; font-weight: bold; margin-bottom: 30px;}
.cases_article_overview{ border-radius:3px; background:#f6f6f6; padding: 20px 0 20px 30px;}
.cases_article_overview dt{ float:right;}
.cases_article_overview dt img{ display:block; width:auto; max-height: 110px;}
.cases_article_overview dd{ overflow:hidden; margin-top: 20px; max-width: 680px;}


/*=====.paging=========*/
.paging{ text-align:center; margin-top:50px;}
.paging a{ display:inline-block; vertical-align: middle; border:1px solid #ebebeb; background: #fff; margin: 0 -3px; font-weight: bold; width:41px; line-height: 38px;}
.paging a:hover, .paging a.current{ color:#d43c3c;}

/*=====.profile=========*/
.profile{ color:#666; background: url(../images/profile_01.jpg) center bottom no-repeat; background-size: contain; padding-bottom: 30px;}
.profile_tit{ text-transform: uppercase; color: #d43c3c; margin-bottom: 25px;}
.profile_tit span{ display:block; color: #999999; margin-top: 5px;}
.profile_list{
	display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: flex-start;
  align-content: flex-start;
  flex-direction: row;
	margin: 30px -10px -10px;
}
.profile_list li{ float:left; width:33.33%; padding: 10px; text-align: center;}
.profile_ico{ display:block; margin:0 auto;}
.profile_caption{ color:#333; font-weight: bold; margin-top: 10px;}
.profile_des{ margin: 10px auto 0; max-width: 290px;}

/*=====.culture=========*/
.culture{}
.culture_tit{ color:#333; font-weight: bold; margin-bottom: 30px;}
.culture_tit span{  font-weight: normal; color:#999;}
.culture_list{
	display: -webkit-flex;
	  display: flex;
	  -webkit-flex-wrap: wrap;
	  flex-wrap: wrap;
	  -webkit-align-content: flex-start;
	  align-content: flex-start;
	  flex-direction: row;
	margin:-20px;
}
.culture_list li{ float:left; width:50%; padding: 20px; }
.culture_block{ overflow:hidden; border-radius:3px; border:1px solid rgba(0,0,0,.08); height: 100%; padding:30px 9.50%; transition: all 0.5s 0s ease-in-out;}
.culture_block .ico_box{ float:left; width:70px; height: 70px; margin-right: 20px;}
.culture_text{ overflow:hidden;}
.culture_caption{ color:#333; margin-bottom: 14px;}
.culture_block:hover{ border:1px solid #fed5d5; box-shadow:0 0 30px 3px rgba(141,60,60,.08); } 
.culture_block:hover .ico_box{ animation: 1s .2s flipInY both;}

/*=====.qualifications=========*/
.qualifications{}
.qualifications_list{
	display: -webkit-flex;
	  display: flex;
	  -webkit-flex-wrap: wrap;
	  flex-wrap: wrap;
	  -webkit-align-content: flex-start;
	  align-content: flex-start;
	  flex-direction: row;
	  margin:-17px;
}
.qualifications_list li{ float:left; width:33.33%; padding: 17px; text-align: center; color: #333;}
.qualifications_list li .ico_box{ display:block; padding-top: 70.3125%; border-radius:3px; border:1px solid rgba(0,0,0,.08); transition: all 0.5s 0s ease-in-out; margin-bottom: 16px; }
.qualifications_list li:hover{ color:#d43c3c;}
.qualifications_list li:hover .ico_box{ border:1px solid #fed5d5; box-shadow:0 0 30px 3px rgba(141,60,60,.08);}

/*=====.news=========*/
.news_rec02{}
.news_rec02 li{ float:none!important; width:100%!important; padding: 0!important;}
.news_img{ float:left; width:38.84%; margin-right: 35px;}
.news_info{ overflow:hidden;}
.news_list02{ margin-top:30px; border-top:1px solid rgba(0,0,0,.08);}
.news_list02 li a{ line-height:58px;}
.news_list02 li .news_date{ margin-left:10%;}
/*news_article*/
.news_article{}
.news_article_tit{ text-align: center; clear: #333;}
.news_article_info{ text-align: center; background: #f6f6f6; color: #999999; border-radius: 3px; padding: 13px; margin-top: 15px; margin-bottom: 30px;}
.news_article_info span{ margin:0 17px!important;}
.news_article_caption{ background: url(../images/dec_04.png) left 6px no-repeat; background-size: 12px; padding-left: 18px; color: #333; font-size: 18px;}
.article_bot{ margin-top: 30px; padding-top: 25px; border-top:1px solid rgba(0,0,0,.08); line-height: 24px;}
.article_link{ display:block; overflow: hidden; float:left; width:45%; max-width: 45%; color: #999;}
.article_link em{ display:block; float:left; margin-right: 10px; color: #999;}
.article_link:hover{ color:#d43c3c;}
.link_des{ overflow:hidden;}
.article_next{ float:right; width:auto;}
.article_back{ display:block; overflow:hidden; width:10%; text-indent: -9999px; background: url(../images/dec_05a.png) center center no-repeat; background-size: 24px;}
.article_back:hover{ background-image: url(../images/dec_05b.png);}

/*=====contact=========*/
.contact{}
.contact_left{ float:left; width:38.83%;}
.contact_block{ color: #8a8a8a; margin-bottom: 50px;}
.contact_block:last-child{ margin-bottom:0;}
.contact_tit{ color: #333; font-weight: bold; margin-bottom: 10px;}
.contact_tel{ margin-bottom: 10px;}
.contact_tel a{ color:#d43c3c; font-family:BarlowCondensed-Medium; line-height: 1; font-size: 24px;}
.click_here, 
.email_to{ display:inline-block; position: relative;}
.click_here:before, 
.email_to:before{ content:""; position:absolute; bottom: 0; left:0; width:100%; height: 1px; background:#333;}
.click_here:hover, 
.email_to:hover{ color:#d43c3c;}
.click_here:hover:before,
.email_to:hover:before{ background: #d43c3c;}
.email_to{ color: #8a8a8a;}
.email_to:before{ background:#ababab;} 
.contact_right{ overflow:hidden;}
.contact_map{ float: right; width: 94%; max-width: 592px; padding: 8px; border:1px solid rgba(0,0,0,.08); border-radius:3px;}
.contact_map img{ display:block;}
 
@media(max-width: 1600px){
	.inner{ width:1200px;}
	/*header*/

	/*focus_warp*/
	.focus_warp{ height:720px;}
	/*news*/
	.news_left{ margin-right:30px;}
	.news_rec li{ padding-right:30px;}
	/*side*/
	.side{ width:290px; margin-right: 40px;}
	/*products*/
	.pro_end .pro_block dd{ padding-top:0;}
    .banTextCn{ font-size:38px;}
    .banTextInfor{ font-size:28px;}
}

@media (max-width:1200px){
    .banTextCn{ font-size:28px;}
    .banTextInfor{ font-size:22px;}
}

    @media(max-width: 1366px){
	/*font*/ 
	.f40{ font-size:34px;} 
	.f36{ font-size:30px;}
	.f30{ font-size:26px;}
	.f24{ font-size:20px;}
	.f20{ font-size:18px;}
	.f18{ font-size:16px;}
	.f16{ font-size:14px;}
	
	.inner{ width:100%; padding: 0 20px; max-width: 1040px;} 
	

	

	/*common*/
	.index_sec{ padding: 60px 0;}
	.sec_top{ margin-bottom: 40px;}  
	.sec_more a, .news_more{ width:220px; line-height: 36px; font-size: 12px;}
	.news_more, .read_more a{ width:130px!important;} 
	/*focus_warp*/
	.focus_warp{ height:520px;}
	/*news*/
	.news_left{ margin-right:20px;}
	.news_rec li{ padding-right:20px;}
	.news_list li a .tit{ font-size:14px;}
	.news_list li a{ line-height:45px;}
	/*banner_wrap*/
	.banner_wrap{ height:360px;}
	.banner_txt{ font-size:20px;}
	.banner_tit{ font-size:40px;}
	/*side*/
	.side{ width:260px; margin-right: 30px;}
	/*product*/
	.pro_block dt{ margin-right:30px;}
	.pro_block dd{ padding-top:0;}
	.pro_block dd .des{ line-height:22px; max-height: 88px; margin-top: 10px;}
	.read_more02{ margin-top:20px;}
	/*cases*/
	.cases_block{ margin-bottom:30px;}
	.cases_block dd .tit{ margin:0 0 10px;}
	/*about*/
	.culture_list{ margin:-15px;}
	.culture_list li{ padding:15px;}
	.culture_block{ padding: 20px;}
	.culture_block .ico_box { width: 60px; height: 60px; margin-right: 15px; }
	
}

@media(max-width: 1279px){

	/*focus_warp*/
	#focus_scr .swiper-button-prev, #focus_scr .swiper-button-next{ display:none;}
	.focus_txt .inner img{ margin-left:20px;}
	/*products*/
	#products_scr{ margin-bottom:20px;}
}

@media(max-width: 991px){
	/*font*/ 
	.f40{ font-size:28px;} 
	.f36{ font-size:24px;}
	.f30{ font-size:22px;}
	.f24{ font-size:18px;}
	.f20{ font-size:16px;}
	.f18{ font-size:16px;}
	.f16{ font-size:14px;}
	
	.inner{ max-width: 790px;} 
	/*services*/
	.services_arrows{ text-align: center; margin-top: 30px;}
	.services_arrows .swiper-button-prev, 
	.services_arrows .swiper-button-next{ position:inherit; position:initial; display:inline-block; margin: 0 5px;}
	#products_scr,#services_scr{padding:0;}
	#services_scr .swiper-slide{ padding: 20px; width:49%;}
	#services_scr .swiper-slide .ico_box{ width:76px; height: 76px;}
	/*solutions*/
	.solutions_block a{ padding: 20px;}
	.solutions_block a .ico_box{ width:70px; height: 70px;}
	/*development*/
	#development_scr .swiper-slide{ height:300px;}
	/*news*/
	.news_left{ float:none; width:100%; padding-right: 0; border:none; margin: 0 0 30px;}
	.news_rec{ margin-right:-20px;}
	/*side*/
	.side{ width:100%; float:none;}
	.side_tit{ line-height:60px;}
	.side_nav{ padding-bottom:10px; text-align: center;}
	.side_nav li{ border:none; display:inline-block; vertical-align: middle; margin:0 10px; }
	.side_nav li a{ padding-right:0;}
	.side_nav li a:before{ height: 14px; top:auto; right:auto; bottom: 0; left:50%; margin-left: -4px; transform: rotate(90deg);}
	.side_nav li .side_subclass a{ display:inline-block;}
	#cases_side .side_nav li{ display:block; padding-bottom: 10px; border-bottom: 1px solid rgba(0,0,0,.08);}
	#cases_side .side_nav li:last-child{ border:none!important;}
	#cases_side .side_subclass{ padding-bottom: 0; margin-top:6px;}
	.side_subclass a{ padding:6px 10px!important;}
	.get_touch{ display:none;} 
	/*cases*/
	.cases_block dd{ padding:0 0 0 20px;}
	/*about*/
	.qualifications_list{ margin:-10px;}
	.qualifications_list li{ width:50%; padding: 10px;}
	.qualifications_list li .ico_box{ margin-bottom:10px;}
}

@media(max-width: 767px){
	
    .banTextCn{ font-size:0.34rem;}
    .banTextInfor{ font-size:0.28rem;}
	/*focus_warp*/
	.focus_warp{ height:320px;}
	.focus_txt .inner img{ top:-9999px;}
	#focus_scr .swiper-pagination{ bottom:10px;}
	/*development*/
	#development_scr .swiper-slide{ height: 250px;}
	#development_scr .swiper-slide .ico_box{ height:50px;}
	.cases_arrows{ margin-top: 30px;}
	#products_scr .swiper-slide{ width:100%;
	  transition: 300ms;
	  transform: scale(0.90);margin-right: 0;
    }
	#products_scr .swiper-slide.swiper-slide-active,
	#products_scr .swiper-slide.swiper-slide-duplicate-active{
      transform: scale(1);
	}
	/*banner_wrap*/
	.banner_wrap{ height:260px;}
	.banner_txt{ font-size:18px; padding-top: 0;}
	.banner_tit{ font-size:34px;} 
	/*product*/
	.pro_block dt{ margin-right:20px;}
	.pro_block{ padding:25px 0;} 
	.pro_block dd .des{ -webkit-line-clamp: 2; max-height: 44px;}
	/*about*/
	.culture_tit span{ display:block;}
	.culture_list{ margin:-10px;}
	.culture_list li{ padding:10px;}
	.culture_block{ padding:15px;}
	.culture_block .ico_box { width: 50px; height: 50px; margin-right: 10px; }
	.culture_caption{ margin-bottom:7px;}
	/*about*/
	.article_link{ width:100%; max-width: none; float:none; margin-bottom: 5px;}
	.article_back{ width:100%;}
	.contact_left{ width:100%; float:none; margin-bottom: 30px;}
	.contact_block{ margin-bottom:30px;}
	.contact_map{ width:100%; float:none; margin: 0 auto;}
	#services_scr .swiper-slide:nth-child(2n){
		margin-right: 0;
	}
	#services_scr .swiper-slide:nth-child(3n) {
		margin-right: 4px;
	}
}

@media(max-width: 567px){
	/*product*/  
	.pro_block dd .read_more02{ display:none;}
	.pro_block dt{ float:none!important; width:100%; max-width: 410px; margin: 0 auto 20px!important;}
	/*cases*/
	.cases_block dt{ width:100%; float:none; margin: 0 auto 20px; max-width: 250px; }
	.cases_block dd{ padding-left:0;}
	/*about*/
	.profile_list li{ width:100%;}
	.culture_list li{ width:100%;}
	.qualifications_list li{ width:100%;}
	.news_article_info{ font-size:12px;}
	.news_article_info span{ margin:0 8px!important;}
	
}


/*css控制单行显示*/
aa{ overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
 
a,*:before,*:after,input[type="submit"], input[type="reset"], input[type="button"], input[type="text"],sup,.owl-carousel .owl-nav a span,.owl-carousel .owl-dots .owl-dot span,.browserupgrade,
header, .menu_phone i,
.focus_cover{
    -webkit-transition:all 0.5s 0s ease-in-out;
    -moz-transition: all 0.5s 0s ease-in-out;
    -ms-transition: all 0.5s 0s ease-in-out;
    -o-transition: all 0.5s 0s ease-in-out;
    transition: all 0.5s 0s ease-in-out;
}   

/*图片由小变大*/
aa{ transition: transform 3s cubic-bezier(.23, 1, .32, 1); transform: scale(1); }
aa{ transform: scale(1.1); }

/*图片横向*/
.aa{
    display: block;
    max-width: none;
    width: -webkit-calc(100% + 10px);
    width: calc(100% + 10px);
    -webkit-transition: opacity 0.60s, -webkit-transform 0.60s;
    transition: opacity 0.60s, transform 0.60s;
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
}
.aa{
    opacity: 1.0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
/*图片纵向*/
aa{
    display: block;
   /* max-width: none;*/
    height: -webkit-calc(100% + 10px);
    height: calc(100% + 10px);
    -webkit-transition: opacity 0.60s, -webkit-transform 0.60s;
    transition: opacity 0.60s, transform 0.60s;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
aa{
    opacity: 1.0;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
}